/**
 * @(#)file    SheetTDFactory.java
 * @(#)author  [개발자명]
 * @(#)version 1.0
 * @(#)date    May 10, 2007
 * @(#)since   JDK 1.4.2
 *
 * Copyright (c) www.hwenc.co.kr, Inc.
 * All rights reserved.
 * This software is the proprietary information of Hanwha E&C, Inc.
 */
package kr.co.udapsoft.common.sheet;

import kr.co.udapsoft.common.sheet.SheetTD;

public class SheetFactory {

	private SheetFactory() {
	}

	/**
	 * SheetTD[]를 생성하여 리턴 
	 * @param createSheetTDCount
	 * @return
	 */
	public static SheetTD[] createSheetTD(int createSheetTDCount) {
		SheetTD[] sheetTDs = new SheetTD[createSheetTDCount];
		for( int i = 0 ; i < createSheetTDCount ; i++ ) {
			sheetTDs[i] = new SheetTD();
			sheetTDs[i].tdIndex = i;
		}
		return sheetTDs;
	}
}
